#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1(100,100);
Psychlops::Image Noise1(rect1);

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	Noise1.rect(rect1,Color::blue);
	Noise1.draw();
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}